Skip site navigation (1) Skip section navigation (2)

no puedo arrancar postgresql en knoppix

From: <debian(at)pcsi(dot)com(dot)es>
To: <pgsql-es-ayuda(at)postgresql(dot)org>
Subject: no puedo arrancar postgresql en knoppix
Date: 2004-08-25 12:21:39
Message-ID: 005201c48a9e$1587be60$7ccad552@benissa (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
Hola

Este es mi primer mensaje, soy casi novato en GNULinux y novato en
Postgresql.

Tengo instalada la Knoppix 3.4 y me descarge los paquetes deb de Postgresql
para instalarlos.

Al arrancar el sistema me muestra el error de abajo, ¿Por favor, alguien
seria tan amable de indicarme donde puedo mirar, o que hacer para saber por
que me muestra este mensaje y no arranca?, he visto manuales de
configuracion de postgres pero no contemplan este tipo de error.

El ERROR es
Starting postgresql database server: postmaster(FAILED)
ERROR: postgresql postmaster did not start because of an unknown reason

 Los paquetes instalados son

Postgresql         7.4.1-1
Postgres-client   7.4.1-1
Postgres-contrib 7.4.1-1 pero en este me pone Install ok unpacked
Postgresql-dev  7.4.1-1
Postgresql-doc  7.4.1-1
Postgresql-plr    7.4.1-1  pero en este me pone Install ok unpacked

Gracias por vuestra ayuda

Usuario registrado linux 362774
Por favor, no me envíes ficheros adjuntos en formato Microsoft (.DOC,:PPT).
Lee http://www.fsf.org/philosophy/no-word-attachments.html
Preferiblemente ficheros en formato: .PDF, .HTML, .TXT
Por favor, considera la posibilidad de incluir este texto a tu firma de
correo electrónico.



pgsql-es-ayuda by date

Next:From: Edwin QuijadaDate: 2004-08-25 14:49:26
Subject: Re: Repositorio RPM
Previous:From: Martin MarquesDate: 2004-08-25 11:27:23
Subject: Re: SSHMAX Ayuda!!!

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group